This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 401381 - Update page of system-config-netboot module
Update page of system-config-netboot module
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 12:00 EST by Radek Brich
Modified: 2008-01-26 09:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-26 09:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Brich 2007-11-27 12:00:54 EST
This page has obsolete information:
https://translate.fedoraproject.org/module/system-config-netboot

Repository moved to
http://svn.fedoraproject.org/svn/hosted/system-config-netboot/trunk/
and project maintainer changed to me :)
Please update the page so people do not commit to old repository.

Thanks
Comment 1 Dimitris Glezos 2008-01-26 09:09:52 EST
OK, repo was changed a while ago, I just fixed the name as well. Should be live
in a few hours. Thanks letting us know.

Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.